#
# Sample - Announcing OSPF Intra-Area(Type 1, Type 2) Route
#
# Assumption:
#       router 0.0.0.2(133.144.98.87) is running RPS
#       router 0.0.0.1(133.144.98.86) is running Gated
#
router 0.0.0.2 {
	protocol ospf {
		interface 133.144.98.87 neighbor 133.144.98.86 {
			priority 2 ;
		} ;
	}
}










